/* Custom CSS */

/* Home */
.home-brand .item .item-inner .image img {
  -webkit-filter: none!important;
          filter: none!important;
  -webkit-transition: none!important;
  transition: none!important;
  transition: none!important;
  transition: none!important;
}

#index #blog_list_1-7 li.tiers {
  width: 20%!important;
}

@media (max-width: 1024px) {
    #index #blog_list_1-7 li.tiers {
        width: 50%!important;
    }
}

@media (max-width: 770px) {
    #index #blog_list_1-7 li, #index #blog_list_1-7 li.tiers {
        width: 100%!important;
    }
}

/* Page CMS */
.block-category .block-category-inner #category-description .page-content.page-cms ul, .block-category .block-category-inner #category-description p, .page-content.page-cms .block-category .block-category-inner #category-description ul {
    font-weight: normal;
}

.block-category .block-category-inner #category-description p strong {
  font-weight: 600;
}

/* Module wcontactform */
.w-contact-form .form-footer {
  text-align: center;
}

.w-contact-form .notification ul {
    margin-bottom: 0;
    list-style: none;
    padding-left: 0;
}

.w-contact-form .notification {
  padding: 1rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0; }

.w-contact-form .notification-success {
  background-color: #dff0d8;
  border-color: #d0e9c6;
  color: #3c763d; }

.w-contact-form .notification-error {
  background-color: #f2dede;
  border-color: #ebcccc;
  color: #a94442; 
}

.w-contact-form .form-control {
  background-color: #D4D4D4;
}

/* Module Prestablog */

#module-prestablog-conseils .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
  padding:0!important;
}

#module-prestablog-conseils .main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .avaorg-sub-inner {
  min-width: max-content;
}

#module-prestablog-conseils.elementor-page #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item > .menu_slidedown.container, #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item > .menu_slidedown.cat-drop-menu li > .menu-dropdown.container {
  left: 0 !important;
  transform: translateX(-54%) !important;
}

#prestablog_article:before, #prestablog_article:after {
    height: 7px;
    background: #73bc1f;
    content: "";
    display: block;
    width: 100%;
}

.info_blog:before {
    border-top: 0px solid #67b720!important;
}

time.date:before {
	display: none;
}

#prestablogfront > time > span {
	visibility: hidden;
}

#blog_list_1-7 p {
    text-overflow: ellipsis !important;
    width: 100% !important;
    white-space: nowrap !important;
    overflow: hidden !important;
}

#blog_list_1-7 h3, #blog_list_1-7 .h3title {
    text-overflow: ellipsis !important;
    width: 100% !important;
    white-space: nowrap !important;
    overflow: hidden !important;
}

#blog_list_1-7 .prestablog_more a {
    width: 100%;
}

.swiper-lazy-preloader {
  visibility: hidden;
}

.products.product-loop .product-miniature .thumbnail-container .thumbnail-top .mini-actions .btn-action.my-wishlist-button {
  display: none;
}

#tab-content .tab-pane .product-description h2 {
  font-size: 1.25rem;
}

#tab-content .tab-pane .product-description h3 {
  font-size: 15px;
}

.tabs {
    padding: var(--sm-spacing) var(--mx-spacing);
}

.product-details-top .product-prices .discount-amount,.product-details-top .product-prices .discount-percentage,.product-details-top .product-prices .tax-shipping-delivery-label,.product-details-top .product-rating .comments-note span {
    display:block!important;
}

.product-prices .tax-shipping-delivery-label {
    font-size: var(--h5-size);
    color: var(--price-color);
    letter-spacing: var(--price-letter-spacing);
    font-weight: var(--price-weight);
    margin-left: 5px;
}

.product-with-taxes {
    margin-left: var(--md-spacing);
    margin-bottom: var(--md-spacing);
}

.product-declinaison {
    margin-bottom: var(--md-spacing);
}

@media (max-width: 1199px) {
    .product-prices .tax-shipping-delivery-label {
        width: auto;
        margin-top:0px!important;
    }
}

.product-details-top {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.product-description img {
  height: auto;
}

@media (max-width: 770px) {
  .product-description iframe {
    width: 100%;
  }
}

/* Zoom désactivé */
/*.product-container .product-zoom-container, .product-container .product-zoom-img {
  display: none!important;
}*/

#header.fixed .sticky-header {
  z-index: 9999!important;
}

/* ══════════════════════════════════════════
   VERTICAL MENU
══════════════════════════════════════════ */

.avaorg-menu-vertical .menu-content .menu-item > a {
  border-bottom: 1px solid white!important;
  border-radius: inherit !important;
}

.avaorg-menu-vertical .menu-content .menu-item:nth-last-child(2) > a {
  border-bottom: 0px solid white!important;
}

.avaorg-menu-vertical-footer {
  margin: 5px 5px 5px 5px;
  padding: 15px;
  background-color: #338313;
  border-radius:8px 8px 0 0;
}
.avaorg-menu-vertical-footer img {
transition: none!important;
transform: none!important;
margin-bottom: 5px; 
}
.avaorg-menu-vertical-footer p {
  font-size:.78rem;color:white;
}
.avaorg-menu-vertical-footer .mf-cta {
  padding:9px 20px; border-radius:8px;
  font-size:.78rem; font-weight:600;
  text-decoration:none; transition:.2s;
}
.avaorg-menu-vertical-footer .avaorg-menu-vertical-button {
  text-align: center;
}
.avaorg-menu-vertical-footer .mf-primary { background:white; color:var(--palette11); }

.tab-pane:nth-child(2) .mobile-menu ul.menu-content {
  background:var(--palette11);
}

#mobile-megamenu > div > ul > li.menu-item > a:hover {
  color:var(--palette11);
}

#_mobile_verticalmenu > div > ul > li.menu-item > a {
  color: #FFFFFF;
}

@media (max-width: 991px) {
    #header #mobile-menu-icon i {
        color: #000000;
        font-size: 26px;
    }
    #header #mobile-menu-icon i:hover {
        color: #FFFFFF;
    }
}

.elementor-1 .elementor-element.elementor-element-3af52e0a .avaorg-menu-horizontal .menu-item:hover > a {
  color:var(--palette11)!important;
}

/* ══════════════════════════════════════════
   MEGA MENU 
══════════════════════════════════════════ */
:root {
    --bleu:      #284888;
    --turquoise: #24aeb1;
    --light:     #f7f9fc;
    --border:    #e0e6ef;
}
.mega-drop {
    display:none; position:absolute;
    top:52px; left:0; z-index:1000;
    background:white; min-width:860px;
    border-radius:0 16px 16px 16px;
    box-shadow:0 20px 60px rgba(40,72,136,0.15);
    border:1px solid var(--border);
    padding:28px;
}
.mn-item:hover .mega-drop { display:flex; flex-direction:column; gap:20px; }
.mega-drop.align-right { left:auto; right:0; border-radius:16px 0 16px 16px; }

.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown.content .avaorg-sub-inner {
    max-width: 690px!important;
}

.mobile-menu .menu-content .menu-item .html-block {
    padding-block: 0.5rem!important;
}


.avaorg-menu-horizontal img:hover {
    -moz-transform: scale(1.05)!important;
    -ms-transform: scale(1.05)!important;
    -o-transform: scale(1.05)!important;
    -webkit-transform: scale(1.05)!important;
    transform: scale(1.05)!important;
}

/* ══════════════════════════════════════════
   MEGA DROP "MON BESOIN" — 5 sections
══════════════════════════════════════════ */
/* Besoin grid */

/*.besoin-sections {
    display: flex;
    gap: 24px;
}*/
.besoin-col {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.besoin-col-title {
    font-size:.85rem; font-weight:700;
    color:var(--palette11); text-transform:uppercase;
    letter-spacing:.8px; padding-bottom:6px;
    /*border-bottom:2px solid var(--turquoise);*/
    display:flex; align-items:center; gap:6px;
}

.besoin-col-title a {
  color: var(--palette11);
}

.besoin-divider {
    width:1px; background:var(--border); flex-shrink:0;
}

.besoin-col .need-card {
    display:flex; flex-direction: column; align-items:flex-start; gap:12px;
    padding:12px 14px; border-radius:12px;
    border:1.5px solid var(--border);
    background:var(--light); text-decoration:none; color:inherit;
    transition:.2s; position:relative;
}

.need-text { flex:1; }
.need-text div.need-href {
  font-size:.80rem; font-weight:400;
  color:#000000; margin-bottom:0px; line-height:1.3;
}

.avaorg-sub-menu .product-cat .cat-image img {
    border-width: 2px;
}

.avaorg-sub-menu .product-cat .cat-image img:hover {
    -webkit-transform: none!important;
    transform: none!important;
}

.cat-image span.cat-heading {
  color: #bebfbe;
}
.cat-image a:hover span.cat-heading, .cat-image a:active span.cat-heading {
  color: var(--palette11);
}

.avaorg-sub-menu .product-cat {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    row-gap: 0px!important;
    margin-inline: -15px;
}

.avaorg-sub-menu .product-cat .cat-image {
    width: 31%;
    padding-inline:15px
}

.avaorg-sub-menu .product-cat .cat-image .cat-heading {
  margin-top:5px;
  margin-bottom: 10px;
  font-size: 13px;
}

.title-top-rated {
  color: #3c3d3c;
}

.title-top-rated .column_title {
  text-align: center;
}

#_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .avaorg-sub-inner .avaorg-menu-col22 {
    background-color: #f0f0f0;
    padding-top: 43px;
    padding-bottom: 60px;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: -30px;
    margin-bottom: -30px;
    margin-left: 15px;
    margin-right: -15px;
}

#_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .avaorg-sub-inner .avaorg-menu-col20 {
  margin-left: 50px;
  margin-right: -50px;
}

@media (max-width: 991px) {
  .avaorg-sub-menu .product-cat .cat-image .cat-heading {
      margin-top: 5px;
      margin-bottom: 10px;
      font-size: 11px;
  }
}

.product-cat .cat-svg {
    display: inline-flex;
    align-items: center;
    justify-content: center;

    width: 100px;
    height: 100px;

    border: 2px solid var(--palette11);
    border-radius: 50%;
    overflow: hidden;
}

.product-cat .cat-svg svg {
    width: 70%;
    height: 70%;
}

.product-cat .cat-content {
    width: 31%;
    padding-inline: 15px;
}

.product-cat .cat-content .cat-heading {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 13px;
}

.cat-content div.cat-heading {
    color: #bebfbe;
}

.product-cat a .cat-content .cat-svg .medical {
    fill: #cbcbcb;
}
.product-cat a:hover .cat-content .cat-svg .medical {
    fill: var(--palette11);
}

#_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .avaorg-sub-inner .avaorg-menu-col25 {
    background-color: #f0f0f0;
    padding-top: 43px;
    padding-bottom: 60px;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: -30px;
    margin-bottom: -30px;
    margin-left: 15px;
    margin-right: -15px;
}

/* ══════════════════════════════════════════
   MEGA DROP "MON SECTEUR" — 3 lignes : 1: 12/12 2: 6/12 6/12 3: 6/12 6/12;
══════════════════════════════════════════ */
/* Secteur grid */

/*.secteur-sections {
    display: flex;
    gap: 24px;
}*/

.secteur-col {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 15px;
}
.secteur-title {
    font-size:.85rem; font-weight:700;
    color:var(--palette11); text-transform:uppercase;
    letter-spacing:.8px; padding-bottom:6px;
    /*border-bottom:2px solid var(--turquoise);*/
    display:flex; align-items:center; gap:6px;
}
.secteur-divider {
    width:1px; background:var(--border); flex-shrink:0;
}

.secteur-col .secteur-card {
    display:flex; flex-direction: column; align-items:flex-start; gap:12px;
    padding:12px 14px; border-radius:12px;
    border:1.5px solid var(--border);
    background:var(--light); text-decoration:none; color:inherit;
    transition:.2s; position:relative; cursor: pointer;
}

.secteur-card:hover {
    border-color:var(--turquoise);
    box-shadow:0 4px 16px rgba(36,174,177,0.13);
    background:white;
}

.secteur-text { flex:1; }
.secteur-text span.secteur-href {
  font-size:.80rem; font-weight:600;
  color:#015f85; margin-bottom:0px; line-height:1.3;
  text-transform: uppercase;
}
.secteur-text p {
  font-size:.7rem; font-weight:400;
  color:#015f85; line-height: 1.4;
  margin-bottom: 5px;
}
.secteur-product {
    display:inline-flex; align-items:center; gap:4px;
    font-size:.62rem; font-weight:600;
    color:var(--bleu); background:#e8eef8;
    padding:2px 7px; border-radius:10px;
    margin-right:3px;
    margin-top: 2px;
    margin-bottom: 2px;
}
.secteur-product.green { color:white; background:var(--palette11); }
.secteur-product.purple { color:white; background:#914397; }
.secteur-product.navy  { color:white; background:#006ba1; }
.secteur-product.blue  { color:white; background:#68a7c8; }



/* ══════════════════════════════════════════
   MEGA DROP "SERVICES" — 3 lignes : 1: 12/12 2: 6/12 6/12 3: 6/12 6/12;
══════════════════════════════════════════ */
/* Services grid */

/*.services-sections {
    display: flex;
    gap: 24px;
}*/

.services-col {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 15px;
}

.services-title {
    font-size:.85rem; font-weight:700;
    color:var(--palette11); text-transform:uppercase;
    letter-spacing:.8px; padding-bottom:6px;
    /*border-bottom:2px solid var(--turquoise);*/
    display:flex; align-items:center; gap:6px;
}

.services-divider {
    width:1px; background:var(--border); flex-shrink:0;
}

.svc-card {
    display:flex; align-items:center; gap:12px;
    padding:14px 16px; border-radius:12px;
    border:1.5px solid var(--border);
    background:var(--light); text-decoration:none; color:inherit;
    transition:.2s;
    cursor: pointer;
}
.svc-card:hover {
    border-color:var(--turquoise);
    box-shadow:0 4px 16px rgba(36,174,177,0.13);
    background:white;
}

.svc-card img {
  transition: none!important;
  transform: none!important;
}

.svc-icon {
    font-size: 1rem;
    flex-shrink: 0;
    width: 60px;
    height: 60px;
    background: white;
    border-radius: 40px;
    border: 1px solid var(--border);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}
.svc-text span.svc-href { 
  font-size:.80rem; font-weight:600;
  color:#015f85; margin-bottom:0px; line-height:1.3;
  text-transform: uppercase; 
}
.svc-text p { 
  font-size:.7rem; font-weight:400;
  color:#015f85; line-height: 1.4;
  margin-bottom: 5px; 
}

.svc-cta {
  padding:9px 20px; 
  border-radius:8px;
  font-size:.78rem; 
  font-weight:600;
  text-decoration:none; 
  transition:.2s;
}
.svc-button {
  text-align: right;
  margin: 20px 0;
}
.svc-button .svc-primary { background:var(--palette11); color:white; }